@charset "utf-8";
/*新鲜事 */
.newthings_tab{ width:550px; overflow:hidden;}
.newthings_tab li{ float:left; display:inline; margin-right:10px;}
.newthings_tab li a{ display:block; float:left; width:111px; height:52px; line-height:56px; text-align:center; font-family:"宋体"; color:#6f7070; background:url(../images/newthings_tab2.png) no-repeat 0 15px;}
.newthings_tab li a:hover{ text-decoration:none;}
.newthings_tab #newthings_tabli1 a.current{ background:url(../images/newthings_tab1.png) no-repeat 0 1px; text-indent:-9999px;}
.newthings_tab #newthings_tabli2 a.current{ background:url(../images/newthings_tab.png) no-repeat; text-indent:-9999px;}
.newthings_tabcon{ width:550px; overflow:hidden; border-top:3px solid #36bef6; margin-top:-11px; padding-top:10px;}

.newsthings_list{ width:550px; overflow:hidden;}
.newsthings_list li{ padding:8px 0; line-height:20px; border-bottom:1px dotted #adacac;}
.newsthings_list li.odd{ background:#fafafa;}
.nt_user{ padding-bottom:5px; border-bottom:1px dotted #adacac;}
.nt_tt{ color:#2caade; font-weight:bold; margin:0 10px;}
.nt_time{ color:#b1b1b0;font-weight:normal;}
.nt_ask{ width:550px; overflow:hidden; margin-top:5px;}
.nt_ask dt{ float:left; width:18px; height:18px; margin:3px 10px 0 0; background:url(../images/newthings_icon4.png) no-repeat; text-indent:-9999px;}
.nt_ask dd{ width:510px; float:left; color:#000;}
.nt_answer{ width:550px; overflow:hidden; margin-top:10px;}
.nt_answer dt{ float:left; width:18px; height:18px; margin:3px 10px 0 0; background: url(../images/newthings_icon3.png) no-repeat; text-indent:-9999px;}
.nt_answer dd{ width:510px; float:left; color:#fe6000;}
.nt_look{ width:550px; overflow:hidden; margin-top:5px;}
.nt_look dt{ float:left; width:18px; height:18px; margin:3px 10px 0 0; background: url(../images/newthings_icon1.png) no-repeat; text-indent:-9999px;}
.nt_look dd{ width:510px; float:left; color:#000; }
.nt_look_result{ width:550px; overflow:hidden; margin-top:5px;}
.nt_look_result dt{ float:left; width:22px; height:22px; margin:3px 10px 0 0; background: url(../images/newthings_icon5.png) no-repeat; text-indent:-9999px;}
.nt_look_result dd{ width:440px; float:left; color:#6f7070;}
.nt_practice{ width:550px; overflow:hidden; margin-top:5px;}
.nt_practice dt{ float:left; width:18px; height:18px; margin:3px 10px 0 0; background: url(../images/newthings_icon2.png) no-repeat; text-indent:-9999px;}
.nt_practice dd{ width:510px; float:left; color:#000; }
.nt_practice dd em{ color:#979994; font-style:normal;}
.nt_register{ width:550px; overflow:hidden; margin-top:5px;}
.nt_register dt{ float:left; width:18px; height:18px; margin:3px 10px 0 0; background:url(../images/newthings_icon8.png) no-repeat; text-indent:-9999px;}
.nt_register dd{ width:510px; float:left; color:#000; }
.nt_order{ width:550px; overflow:hidden; margin-top:5px;}
.nt_order dt{ float:left; width:18px; height:18px; margin:3px 10px 0 0; background:url(../images/newthings_icon9.png) no-repeat; text-indent:-9999px;}
.nt_order dd{ width:510px; float:left; color:#000; }
.nt_correct{ width:550px; overflow:hidden; margin-top:5px;}
.nt_correct dt{ float:left; width:22px; height:22px; margin:3px 10px 0 0; background: url(../images/newthings_icon6.png) no-repeat; text-indent:-9999px;}
.nt_correct dd{ width:510px; float:left; color:#6f7070;}
.newsthings_list .color1{ color:#1591d1; font-style:normal;}
.newsthings_list .color2{ color:#fa0b0b; font-style:normal;}
.nt_wrong{ width:550px; overflow:hidden; margin-top:5px;}
.nt_wrong dt{ float:left; width:22px; height:22px; margin:3px 10px 0 0; background: url(../images/newthings_icon7.png) no-repeat; text-indent:-9999px;}
.nt_wrong dd{ width:510px; float:left; color:#6f7070;}
.nt_view{ text-align:right; margin-top:10px;}
.nt_view a{ color:#636464;}

.nt_reply{ width:550px;}
.nt_reply_head{ width:530px; height:60px; padding:30px 10px 0; overflow:hidden; background:url(../images/uF_ans_info_headBG.png) no-repeat;}
.nt_reply_head textarea{  border-color: #777777 #DDDDDD #CCCCCC #777777; border-style: solid; border-width: 1px; color: #666666; float: left; font-size: 12px; height: 32px; padding: 0 5px; width: 460px;}
.nt_reply ul{ overflow:hidden; background:#f6f5f5;}
.newsthings_list li .nt_reply ul li{ width:530px; margin:0 10px 10px; padding:0; background:#f6f5f5; overflow:hidden; border-bottom:1px dotted #adacac;}
.nt_reply ul li a{ float:right; color:#636464;}
.nt_reply ul li p{ margin:0;}
.nt_reply_btn{ float:right; display:block; width:45px; height:33px; background:url(../images/newthings_reply.png) no-repeat; text-indent:-9999px;}
.newthings_loading{margin: 15px 0 17px;text-align: center;display:none}
.newthings_loading span{background: url(../images/loading.gif) no-repeat 0 1px;line-height: 18px;height: 18px;display: inline-block;padding: 0 0 0 18px;}
.newthings_more{ border-top:3px solid #36bef6;margin-top:30px}
.newthings_more a{ display:block; width:54px; height:29px; margin:0 auto; background:url(../images/newthings_more.png) no-repeat; text-indent:-9999px;}
.newthings_nice{ color:#315760;}
.newthings_title{ font-weight:normal; color:#000; cursor:pointer;}